.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h9{height:1299.824561px;}
.h6{height:1301.501754px;}
.h8{height:1304.856140px;}
.h4{height:1306.533333px;}
.h3{height:1308.210526px;}
.h7{height:1309.887719px;}
.h2{height:1311.564912px;}
.h5{height:1313.242105px;}
.h0{height:1316.596491px;}
.h1{height:1318.273684px;}
.w5{width:907.361404px;}
.w7{width:912.392982px;}
.w3{width:917.424561px;}
.w9{width:927.487719px;}
.w4{width:932.519298px;}
.w0{width:937.550877px;}
.wa{width:942.582456px;}
.w6{width:945.936842px;}
.w1{width:950.968421px;}
.w2{width:954.322807px;}
.w8{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h9{height:1033.333333pt;}
.h6{height:1034.666667pt;}
.h8{height:1037.333333pt;}
.h4{height:1038.666667pt;}
.h3{height:1040.000000pt;}
.h7{height:1041.333333pt;}
.h2{height:1042.666667pt;}
.h5{height:1044.000000pt;}
.h0{height:1046.666667pt;}
.h1{height:1048.000000pt;}
.w5{width:721.333333pt;}
.w7{width:725.333333pt;}
.w3{width:729.333333pt;}
.w9{width:737.333333pt;}
.w4{width:741.333333pt;}
.w0{width:745.333333pt;}
.wa{width:749.333333pt;}
.w6{width:752.000000pt;}
.w1{width:756.000000pt;}
.w2{width:758.666667pt;}
.w8{width:760.000000pt;}
.x0{left:0.000000pt;}
}
